local fn = _gn(0x1454F2448DE30163)
--- Sets a visually fake wanted level on the user interface. Used by Rockstar's scripts to "override" regular wanted levels and make custom ones while the real wanted level and multipliers are still in effect.
-- Max is 6, anything above this makes it just 6. Also the mini-map gets the red & blue flashing effect.
function Global.SetFakeWantedLevel(fakeWantedLevel)
	return _in2(fn, fakeWantedLevel)
end
